@charset "UTF-8";body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,pre {
    margin: 0;
    padding: 0;
    border: none;
    list-style: none;
    box-sizing: border-box
}

body {
    font-family: "microsoft yahei", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #333;
    background-image: url(bg-pic.png);
    width: 100%;
    height: 1050px;
    background-color: #b7edc9;
    color: #fff;
    position: relative;
}

a {
    color: #333;
    text-decoration: none;
    transition: .3s
}

a:hover {
    color: #0e5f3a;
    cursor: pointer
}

input,button {
    outline: 0
}

img {
    vertical-align: middle;
    border: 0;
    transition: .3s;
    padding: 0;
    max-width: 100%
}

.clearfix {
    *zoom: 1}

.clearfix:after {
    content: '';
    display: block;
    height: 0;
    visibility: hidden;
    clear: both
}

video {
    object-fit: fill
}

.w {
    width: 1164px;
    margin: 0 auto
}

.fl {
    float: left
}

.fr {
    float: right
}

.ellipsis {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.div-logo {
    width: 100%;
    border-top: 10px solid #2a9262;
    height: 168px;
    top: 0;
    left: 0;
    background-image: url(logo-bg.png)
}

.logo {
    padding-top: 40px;
    width: 540px;
    margin: 0 auto;
    animation: rubberBand 1s
}

.main {
    margin-top: 200px;
    background-image: url(main-bg.png);
    height: 500px;
    position: relative;
    box-sizing: border-box;
    padding-top: 48px;
    padding-left: 56px
}

.main::before {
    position: absolute;
    content: '';
    background-image: url(balloon.png);
    width: 101px;
    height: 118px;
    top: -100px;
    left: 45px
}

.main .main-l {
    width: 580px
}

.main .main-l h3>a {
    font-size: 30px
}

.main-l h3>a>span {
    font-size: 18px;
    color: #999;
    font-weight: normal;
    padding-left: 8px
}

.main-l h3>p {
    width: 96px;
    height: 28px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 20px;
    margin-top: 11px
}

.main-l h3>p>a {
    line-height: 28px;
    font-size: 14px;
    color: #444;
    font-weight: normal
}

.main-l h3>p>a:hover {
    font-weight: bold;
    color: #0e5f3a
}

.main-l ul {
    width: 480px;
    height: 390px;
    box-sizing: border-box;
    padding-top: 30px
}

.main-l ul li {
    padding-left: 30px;
    margin-bottom: 25px
}

.main-l ul li:last-child {
    margin-bottom: 0
}

.main-l ul li>a {
    font-size: 16px;
    color: #444;
    position: relative
}

.main-l ul li>a:hover {
    color: #0e5f3a;
    text-decoration: underline
}

.main-l ul li>a::before {
    position: absolute;
    content: '';
    background-image: url(arr.png);
    width: 13px;
    height: 5px;
    top: 8px;
    left: -30px;
    transition: 0.3s
}

.main-l ul li:hover a::before {
    left: -23px
}

.main-r {
    width: 520px;
    margin: 0 auto;
    text-align: center
}

.main-r>p:first-child {
    font-size: 53px;
    font-family: 黑体;
    font-weight: bold
}

.main-r>p:nth-child(2) {
    color: #abcdbb;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 35px
}

.main-r>a {
    display: inline-block;
    font-size: 24px;
    color: #fff;
    background-image: url(login-bg.png);
    width: 276px;
    height: 59px;
    line-height: 59px;
    margin-bottom: 83px
}

.main-r>a:hover {
    color: #0e5f3a;
    opacity: 0.8
}

.info>p:first-child {
    font-size: 20px;
    position: relative;
    margin-bottom: 20px
}

.info>p:nth-child(2) {
    margin-bottom: 10px
}

.info>p:first-child::after,.info>p:first-child::before {
    content: '';
    position: absolute;
    width: 26px;
    /* height: 1px; */
    top: 50%;
    background-color: #fff
}

.info>p:first-child::before {
    left: 25%
}

.info>p:first-child::after {
    right: 25%
}

.div-footer {
    background-image: url(footer-bg.png);
    width: 100%;
    height: 260px;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding-top: 110px;
    margin-top: 20px;
    text-align: center;
}

.footer {
    text-align: center
}

.footer>p {
    line-height: 30px
}

    .home.pc{display:block;margin: 0 auto !important;}
    .home.mobile{display:none;margin: 0 auto !important;}      
@media screen and (max-width: 1200px){
    .w{width:100%}
    body{
    height: 100vh;
    background: #b7edc9;
}
    .div-logo{
    background-size: 100% 100%;
}
        .div-logo img{
  height: 70px;
  margin: 0 auto;
  display: block;
}
    .main{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    margin: 0 auto;
}
    .div-footer{height: 160px;padding: 50px;position: absolute;bottom: 0;top: auto;background: url(footer-bg.png) center no-repeat;background-size: cover;}
     .main{
    background: url(../images/m_main_bg.png) center bottom #fff no-repeat;
    background-size: 101% 65%;
    height: auto;
    width: 90%;
    margin: 0 auto;
    border-radius: 30px;
    padding: 50px;
    z-index: 999;
}
    .main .main-l{
    width: 100%;
    float: none;
    margin-bottom: 85px;
    margin-top: 20px;
}
    .main  .main-r{
          width: 100%;
          float: none;
    }
    .main-l ul{
    height: auto;
    width: 100%;
}
    .main-r>p:first-child{
    font-size: 40px;
}
    .main-r>p:nth-child(2){
    font-size: 14px;
}
        .main-r>p:nth-child(4){
    font-size: 18px !important;
            line-height:40px
}
    .home.pc{display:none}
    .home.mobile{display:block;margin: 0 auto !important;}      
} 


@media screen and (max-width: 768px){
     .main-r>p:first-child{
    font-size: 30px;
}
    .main-r>p:nth-child(2){
    font-size: 14px;
    margin-bottom: 20px;
}
        .main-r>p:nth-child(4){
    font-size: 16px !important;
    line-height: 30px;
}
    .main::before{
    width: 40px;
    height: 49px;
    background-size: 100% 100%;
    top: -21px;
    left: 16px;
}
    
}
@media screen and (max-width: 768px){
    .div-logo{
    height: auto;
    background: #fff;
}
    .logo{
    width: 100%;
    margin: 0 auto;
    padding: 15px 0;
}
    .div-logo img{
    height: 41px;
}
    .main{
    padding: 30px;
}
    .main .main-l h3>a{
    font-size: 24px;
}
    .main-l h3>p{
    margin-top: 5px;
}
    .main-l h3>p>a{
    font-size: 12px;
}
    .main-l h3>a>span{
    font-size: 13px;
}
    .main-r>a{
    font-size: 20px;
    width: 215px;
    height: 50px;
    line-height: 50px;
    background-size: 100% 100%;
}
    .div-footer{
    background: #0e5f3a;
    height: auto;
    overflow: hidden;
    padding: 20px 20px;
    position: relative;
    /* top: auto; */
    /* bottom: 0; */
}
    .footer>p{
    line-height: 24px;
}
    .main{
    position: relative;
    top: 0;
    bottom: auto;
    transform: none;
    margin: 30px auto;
    left: 0;
}
}